phpLDAPadmin

# Class: Exporter

Source Location: /templates/3rdParty/pla/lib/export_functions.php

### Class Overview

Exporter Class

### Methods

- __construct
- getTemplate
- types

### Class Details

[line 21]
Exporter Class

This class serves as a top level exporter class, which will return the correct Export class.

[ Top ]

### Class Methods

### static method types [line 35]

`static void types( )`

[ Top ]

### constructor __construct [line 28]

`Exporter __construct( $server_id, $template_id)`

#### Tags:

access: | public

#### Parameters:

| $server_id |
| $template_id |

[ Top ]

### method getTemplate [line 75]

`void getTemplate( )`

#### Tags:

access: | public

[ Top ]

Documentation generated on Tue, 22 Nov 2011 16:29:40 +0100 by phpDocumentor 1.4.1